.hd-lt-celebrate100-text {margin-bottom:10px; border:1px solid #eee; background:#fff url(../img/bg_shadow.gif) repeat-x left bottom;}
.hd-lt-celebrate100-text h2 {height:44px; line-height:44px; padding-left:10px; color:#444; font-size:14px; font-family:'맑은 고딕','Malgun Gothic'; background:#fff url(../img/bg_h2.gif) repeat-x left bottom;}
.hd-lt-celebrate100-text h2 a {color:#444;}
.hd-lt-celebrate100-text h2 a:hover {color:#000; text-decoration:underline;}
.hd-lt-celebrate100-text ul {padding:10px; font-size:12px; line-height:130%;}
.hd-lt-celebrate100-text ul li {border-bottom:1px solid #ddd;}
.hd-lt-celebrate100-text ul li a {display:block; padding:10px 0; color:#777; font-weight:bold; zoom:1;}
.hd-lt-celebrate100-text ul li a:hover {text-decoration:underline;}
.hd-lt-celebrate100-text ul li.last {border-bottom:0;}